<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <%- include('./partials/nav'); %>
    <h1>Page de contact</h1>
    <p> Contact Anthoy si tu veux parti de la team obésité !</p>
   <form id= "contact-form" method="POST" action="/contact">

    <label for="who">Qui veux-tu contacter ?</label>
    <input type="text" name="who" value="<%= qs.person %>">
    <br>
    <label for="department">Quel de departement?</label>
    <input type="text" name="departement" value="<%= qs.dept %>">
    <br>
    <label for="email">Quel est ton email ?</label>
    <input type="email" name="email"/>
    <br>
    <input type="submit" value="submit" />
   </form>

</body>
</html>